{
  "name": "dtnl/template_suggestion",
  "type": "drupal-module",
  "description": "This is the template suggestion module for our Drupal Projects.",
  "keywords": ["dept","template","suggestion"],
  "homepage": "https://dept.com",
  "license": "GPL-2.0+",
  "repositories": [{
    "type": "composer",
    "url": "http://satis.tamtam.nl"
  }],
  "authors": [
    {
      "name": "Marco Koopman",
      "email": "marco.koopman@deptagency.com",
      "homepage": "https://dept.com",
      "role": "Developer"
    },
    {
      "name": "Lou van der Laarse",
      "email": "lou.vanderlaarse@deptagency.com",
      "homepage": "https://dept.com",
      "role": "Developer"
    }
  ],
  "require-dev": {
    "dealerdirect/phpcodesniffer-composer-installer": "^0.7.0",
    "drupal/coder": "^8.3"
  }
}
